msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_tiles x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-02-06 12:36+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_tiles/init.lua:11
msgid "Stone"
msgstr "Stein"

#: mods/hades_tiles/init.lua:12
msgid "Fine Sandstone"
msgstr "Feinsandstein"

#: mods/hades_tiles/init.lua:13
msgid "Volcanic Sandstone"
msgstr "Vulkansandstein"

#: mods/hades_tiles/init.lua:14
msgid "Marble"
msgstr "Marmor"

#: mods/hades_tiles/init.lua:15
msgid "Essexite"
msgstr "Essexit"

#: mods/hades_tiles/init.lua:16
msgid "Golden Essexite"
msgstr "Gold-Essexit"

#: mods/hades_tiles/init.lua:17
msgid "Basalt"
msgstr "Basalt"

#: mods/hades_tiles/init.lua:22
msgid "Pale Wood"
msgstr "Bleichholz"

#: mods/hades_tiles/init.lua:23
msgid "Cream Wood"
msgstr "Cremeholz"

#: mods/hades_tiles/init.lua:24
msgid "Temperate Wood"
msgstr "Gemäßigtholz"

#: mods/hades_tiles/init.lua:25
msgid "Lush Wood"
msgstr "Sattholz"

#: mods/hades_tiles/init.lua:26
msgid "Tropical Wood"
msgstr "Tropenholz"

#: mods/hades_tiles/init.lua:30
msgid "Tuff"
msgstr "Tuff"

#: mods/hades_tiles/init.lua:31
msgid "Burned Stone"
msgstr "Brandstein"

#: mods/hades_tiles/init.lua:32
msgid "Burned Tuff"
msgstr "Brandtuff"

#: mods/hades_tiles/init.lua:33
msgid "Chondrite"
msgstr "Chondrit"

#: mods/hades_tiles/init.lua:78
msgid "@1/@2 Tile"
msgstr "@1-/@2-Kachel"

#: mods/hades_tiles/init.lua:88
msgid "@1 Tile"
msgstr "@1-Kachel"
